### Function

# GtkSource check_version

#### Declaration [src]

    gboolean
    gtk_source_check_version (
      guint major,
      guint minor,
      guint micro
    )

#### Description [src]

Like GTK_SOURCE_CHECK_VERSION, but the check for gtk_source_check_version is at runtime instead of compile time. This is useful for compiling against older versions of GtkSourceView, but using features from newer versions.

#### Parameters

`major`

  Type: `guint`

  The major version to check.

`minor`

  Type: `guint`

  The minor version to check.

`micro`

  Type: `guint`

  The micro version to check.

#### Return value

Type: `gboolean`

`TRUE` if the version of the GtkSourceView currently loaded is the same as or newer than the passed-in version.